.soc_container {
	BORDER-RIGHT: #efefef 1px solid; BORDER-TOP: #efefef 1px solid; FONT-SIZE: 11px; BACKGROUND: url(../images/bg_container.jpg) #fff repeat-x 50% bottom; VISIBILITY: hidden; BORDER-LEFT: #efefef 1px solid; WIDTH: 400px; LINE-HEIGHT: 18px; BORDER-BOTTOM: #efefef 1px solid; POSITION: absolute; HEIGHT: 300px
}
.soc_container H1 {
	FONT-SIZE: 14px; MARGIN: 10px 0px 10px 20px
}
.soc_container A {
	COLOR: #aadd00; TEXT-DECORATION: none
}
.soc_left {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; VISIBILITY: hidden; PADDING-BOTTOM: 10px; WIDTH: 180px; PADDING-TOP: 10px
}
.soc_left IMG {
	FLOAT: left; MARGIN: 0px 10px 0px 0px; WIDTH: 18px; HEIGHT: 18px
}
.soc_left A {
	DISPLAY: block; COLOR: #3e3f3e; LINE-HEIGHT: 18px; BORDER-BOTTOM: #cecece 1px dotted; TEXT-DECORATION: none
}
.soc_left A:hover {
	COLOR: #6699ff; BACKGROUND-COLOR: #e6f0c1
}
#close {
	CLEAR: both; FLOAT: right; WIDTH: 10px; HEIGHT: 10px
}
.open_window {
	WIDTH: 780px; HEIGHT: 500px; BACKGROUND-COLOR: #000
}
.close {
	CLEAR: both; FLOAT: right; WIDTH: 10px; HEIGHT: 10px
}
